X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

recebo um alerta de segurança ao tentar instalar complementos direto do site mozilla , tais como webdeveloper, firebug etc , o que fazer?

Posted

Ao navegar em busca de complementos diretos do site do mozilla recebo uma mensagem perguntando se o complemento é confiável , como posso verificar e ter certeza que ele é ?

Mesmo em complementos famosos como o webdeveloper eu recebo a mensagem , como proceder?

Abraço a todos!

Additional System Details

Installed Plug-ins

  • This plugin provides integration with Gnome Shell for live extension enabling and disabling. It can be used only by extensions.gnome.org
  • This plug-in detects the presence of iTunes when opening iTunes Store URLs in a web page with Firefox.
  • Shockwave Flash 10.1 r999.Gnash 0.8.11dev, the GNU SWF Player. Copyright (C) 2006, 2007, 2008, 2009, 2010, 2011 Free Software Foundation, Inc. Gnash comes with NO WARRANTY, to the extent permitted by law. You may redistribute copies of Gnash under the terms of the GNU General Public License. For more information about Gnash, see http://www.gnu.org/software/gnash. Compatible Shockwave Flash 10.1 r999.

Application

  • User Agent: Mozilla/5.0 (X11; Linux i686; rv:10.0.12) Gecko/20100101 Firefox/10.0.12 Iceweasel/10.0.12

More Information

rodrigocft 25 solutions 171 answers

Helpful Reply

Olá Matgeniuis, Exceto quando houver clara indicação do contrário, os complementos disponíveis na página de complementos da Mozilla foram verificados e aprovados pela equipe de editores da Mozilla e são seguros para serem instalados. Caso você queira saber detalhes, siga este link.

cor-el
  • Top 10 Contributor
  • Moderator
10755 solutions 96800 answers

Helpful Reply

Only Add-ons that have been signed show as trusted.

Most Add-ons are not signed because there is usually not need to do this extra step, but add-ons hosted on the Mozilla Add-ons website have been reviewed unless otherwise stated as stated above.

Note that it is always possible that an extension isn't working properly or requires an update and that extensions are third-party software that you install at your own risk.